/* CSS issu des tutoriels www.alsacreations.com/articles */
body {
font-family:Verdana, Arial, Helvetica, sans-serif;
/*font-size: 0.8em;*/
font-size:12px;
margin: 0;
padding: 0;
text-align:center;
height:100%;
}
html {
background-color:rgb(230,230,255);
height:100%;
}


#conteneur {
position: absolute;
width: 790px;
left: 50%;
height:100%;
/*bottom:0px;*/
margin-left: -395px;
/*background-color:#CCCCFF;*/
}

#header {
background-image: url('images/structure/header.jpg');
/*height:126px*/
height: 129px;
margin-top: 6px;
background-color: #99CCCC;
}

#haut {
background-image: url('images/structure/haut.gif');
height: 30px;
background-color:#CCCCFF;
}

#fond {
background-image: url('images/structure/centre.gif');
/*position: absolute;*/
background-repeat: repeat-y;
left:0px;
/*top:160px;*/
}

#centre {
/*background-color:rgb(200,200,255);*/
margin-left: 152px;
margin-right: 0px;
width: 628px;
padding: 5px;
/*height:68%;*/
/*height:620px;*/
/*overflow: auto;*/

height: 600px;
}


html>body #centre {
height: auto;
min-height: 600px;
} 

#gauche {
/* background-image: url('images/structure/gauche.gif');
background-repeat: repeat-y;
position: absolute;*/
/*left:0px;
top:0px;*/
position:absolute;
left:0px;
top:160px;
width: 152px;
font-size:12px;
}

img
{
border:none;
} 
 
.pied_de_page {
background: url('images/structure/bas.gif') top left no-repeat;
/* position: absolute;
left:0px;
top: 780px;*/
height : 20px;
/*width : 152px;*/
}
     
a.menuhaut1:hover {
     background: url('images/structure/boutons.gif');
     background-position: -349px;
}
a.menuhaut2:hover {
     background: url('images/structure/boutons.gif');
     background-position: -205px;
}
a.menuhaut3:hover {
     background: url('images/structure/boutons.gif');
     background-position: -115px;
}
a.menuhaut4:hover {
	 background: url('images/structure/boutons.gif');
	 background-position: -5px;
}

a.menuhaut1 {
     margin-right: 97px; 
     float:right;
     width: 110px; /* on définit la taille du bouton de menu */
     height: 30px;
     display: inline;
     }
a.menuhaut2 {
     margin-right: 21px; 
     float:right;
     width: 123px; 
     height: 30px;
     display: inline;
     }
a.menuhaut3 {
     margin-right: 30px;	 
     float:right;
     width: 60px; 
     height: 30px;
     display: inline;
     }
a.menuhaut4 {
     margin-right: 28px;
     float:right;
     width: 82px; 
     height: 30px;
     display: inline;
     }

.menugauche {
list-style-type: none;
margin: 0;
padding:0;
color:white;
}

.menugauche li {
margin-bottom: 5px;
text-align:left;
margin-left:6px;
background-image: url("images/coche.gif");
background-repeat: no-repeat;
background-position: left center;
padding-left:13px;
}
.menugauche a {
margin: 0 2px;
/*text-decoration: underline;*/
text-decoration: none;
color:white;
font-weight: bold;
}
.menugauche a:hover {
text-decoration: none;
color:aqua;
}

.news h3
{
	text-align:left;
	background-color:#6699FF;
	color:white;
	padding:2px;
	font-size:13px;
	margin-bottom:0px;
}

.news h4
{
	text-align:left;
	font-size:9px;
	font-weight: normal;
	/*font-style: italic;*/
	background-color:#FFFFFF;
	margin-top:0px;
	margin-bottom:0px;
	padding:5px;
	border-right:1px dotted;
	border-left:1px dotted;
}

.news p
{
/*background-color:#CCCCCC;*/
background-color:#FFFFFF;
margin-top:0px;
padding:5px;
border-bottom:1px dotted;
border-right:1px dotted;
border-left:1px dotted;
text-align:left;
}

.news
{
margin-left:20px;
margin-right:20px;
padding:5px;
}

.bloc
{
text-align:left;
/*background-color:white;*/
/
/*border:4px ridge;*/
padding: 0px;
/*margin:auto;*/
margin-left:12px;
margin-right:12px;
}
.bloc h1
{
	/*background-color:rgb(140,140,140);*/
	background-color:rgb(230,50,30);
	color:white;
	font-size:13px;
	margin:0px;
}
.bloc h2
{		
	font-size:14px;
	margin:0px;
}
.bloc h3
{
	font-size:13px;
	margin:0px;
	/* margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;*/	
}
.bloc p
{
	font-size:12px;
	/*font-size:0.9em;*/
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.blocreflexion
{
	width: 45%;
	height: 300px;
	overflow: hidden;
	margin-left:2%;
}


.left
{
float:left;
margin-top:10px;
margin-left: 10px;
margin-right: 10px;
}

/*Class pour les tableaux*/

/* .verset
{
	border:none;
	text-align:left; 	
}
.verset td
{
	border:none;
	/*padding:7px;*/
}
.versetgauche 
{
	width:150px;
	text-align:center;
}

.forum
{
	border-collapse:collapse;
	border:2px solid black;
	background-color:white;
	margin:auto;
	width:90%;
	
}
.forum th, td
{	
	/*border:1px solid black;*/
}
*/

/*pour la page d'accueil*/
.edito
{
	display:inline; /*Pour bug IE sur le4 marges avec float*/
	margin-right:0px;
	float:left;
	width:290px;
	height: 200px;
}

.samedi
{
	display:inline; /*Pour bug IE sur les marges avec float*/
	margin-left:0px;
	float:right;
	width:290px;
	height: 200px;
}
.dessous
{
    clear: both;
}